PDA

View Full Version : Problem installing patch 1.1.



JQA
9th Mar 2007, 20:20
Hello.

I have a problem when I try to install this patch.
I downloaded it, and executed the executive file. But when I open the game it´s still the 1.0 version.:scratch:

If I try again to execute the patch I get a message that says Patch 1.1. already installed. But I repeat, when open the game this is still v 1.0.

I have uninstalled the game and installed it again... but when I try to execute patch 1.1.... "patch 1.1 already installed" :mad2: :mad2: :mad2:

Please What can I do? :( :nut: